SOLITAIRE(6)

NAME
Solitaire - a Trexle solitaire

SYNTAX
solitaire

DESCRIPTION
This is a solitaire based on a game called Sea Haven Towers, also known as Streets And Alleys. Use the "Help" option in the menu for the rules and the means of play.

AUTHOR
Mark S. Manasse (msm@src.dec.com)

COPYRIGHT
Program: Copyright (C) 1991, Digital Equipment Corporation Card images: Copyright 1990 David Lemke and Network Computing Devices Copyright (c) 1989, Donald R. Woods and Sun Microsystems, Inc. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notices appear in all copies and that both those copyright notices and this permission notice appear in supporting documentation.